/*
Theme Name:     ClassifiedEngine Child
Theme URI:      http://www.enginetheme.com/
Description:    Child theme for the ClassifiedEngine theme
Author:         enginethemes
Author URI:     http://www.enginetheme.com/about/
Template:       classifiedengine
Version:        1.0
*/


/*HEADER*/
.navbar {
    min-height: 120px;
    border:none;
}

.logo a {
    top: 12px;
}

.logo img {
    max-height: 100px;
}

.button-post-ad {
    margin-top: 18px;
}

.icon-account {
    margin-top: 18px;
}


/*Login*/
.header-top .col-md-9 {
    text-align: center;
}

.login {
    display: inline-block;
}



@media screen and (max-width: 1098px) {
	.search input[type="text"] {
    		width: 60%;
	}

	.header-top .col-md-3 {
   		padding-top: 0;
    		width: 260px;
		float:left;
	}

	.header-top .col-md-9 {
    		width: 260px;
		float:right;
	}
}

@media screen and (max-width: 800px) {
	.pull-right {
    		float: none!important;
	}

	.header-top .col-md-3 {
    		width: 100%;
	}

	.header-top .col-md-9 {
    		width: 100%;
	}
}

/*SEARCH BOXES*/

@media screen and (max-width: 800px) {

	.search .btn-group{
		display:none;
	}

	#search_form .col-md-3 {
		display:none;
	}

	.header-filter #search_form .col-md-9 {
    		float: left;
    		padding: 9px;
    		width: 100%;
	}


	.search input[type="text"] {
    		border-style: solid;
    		border-radius: 3px;
    		border-width: 1px;
    		margin-bottom: 9px;
		max-width: 555px;	
	}
}

@media screen and (max-width: 555px) {
	.header-filter {
		padding-top: 5px;
	}

	.search input[type="text"] {
    		width:75%;	
	}

	form#search-form .button-search {
		width:17%;
	}
}


#header-filter {
    min-height:100px;
    height: 100%;
}

/*HOME PAGE SLIDER*/
.sidebar-top{
   width:100%!important;
   max-width:2200px;
   float:left;
}

/*TITLE PAGE*/
.title-page {
    box-shadow: none;
    float: left;
}

.title-page-col{
   width:100%;
}

.button-search-page {
    margin-left: 5px;
}

.icon-view {
    margin-top: -4px;
    margin-right: 5px;
}


/*CATEGORY MENU*/

.menu-left li a {
    padding-left: 50px;
}

.cat-item-62 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Car-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.cat-item-63 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Holiday-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-64 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Services-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-65 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Electronics-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-66 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Hobbies-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-60 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Kids-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-61 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Clothes-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-59 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-DIY-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-144 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/WeddingAdMonkeyIcon.jpg");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-145 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Music-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.cat-item-146 .border-bottom{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://admonkey.ie/wp-content/uploads/AdMonkey-Voucher-Green.png");
    background-origin: padding-box;
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 40px auto;
}





@media only screen and (max-width: 1098px){
	.about-company {
    		text-align: left;
	}

@media only screen and (max-width: 991px){

	.about-company {
    		text-align: center;
	}

	.bg-footer .section-link{
    		text-align:center;
    		width: 100%;
    		margin-top: 0;
    		margin-bottom: 10px;
	}

	.bg-footer .col-md-7 {
    		width: 100%;
	}

	.bg-footer {
    		min-height: 250px;
	}

	.section-link {
   		 margin-left: 0;
	}

	.section-link ul, .section-link h1 {
    		width: 100%;
	}
}

/*SINGLE AD*/
@media only screen and (max-width: 620px){
     .single-page .col-md-8 .col-md-8{
	width:100%;
        padding: 0 20px;
     }

     .single-page .col-md-8 .col-md-4 {
        width:100%;
        padding: 0 20px;
     }

     .share-social {
	margin-left: 0px;
     }

     .listing-related{
	display:none;
     }

     .slide-listing li {
    	width: 100%;
     }

     .slide-listing{
	width: 100%!important;
     }
}
    